@charset "utf-8";
theme color {
 color1: #2084c9;
 color2: #2084c9;
 color3: #1780ac;
 color4: #032432;
}
body {
 background-color: #e3edee;
}
a {
 color: #333;
}
a:hover {
 color: #2084c9;
}
#ghead {
 border-top: 5px solid #2084c9;
}
#nav {
 background: none;
}
#menu {
 background-image: url(images/nav.png);
 border-top: 1px solid #eee;
 border-left: 1px solid #eee;
 border-bottom: 1px solid #ddd;
 border-right: 1px solid #ddd;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 box-shadow: 2px 2px 2px #ddd;
}
#menu li a {
 color: #787878;
 font-weight: bold;
}
#menu li a:hover {
 background: #2084c9;
}
#menu li.curt a {
 color: #fff;
 background: #2084c9;
}
#menu li .sub {
 background: #2084c9 none repeat scroll 0 0 !important;
}
#menu li .sub a {
 color: #fff;
}
#menu li .sub li a:hover {
 background-color: #032432;
}
#banner .intro {
 background: #2084c9;
 color: #f8f8f8;
}
#foot {
 border-top: 2px solid #2084c9;
 color: #333;
}
.hf {
 background-color: #fff;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 box-shadow: 2px 2px 2px #ddd;
}
.hf .d, .sidelist ul li span {
 color: #666;
}
.hf ul li a, .m-contain .ec ul li a {
}
.m-contain .ec {
 border-color: #d1d1d1;
}
.m-contain .ec .b img {
 border-color: #1780ac;
}
.title .more {
 color: #fff;
}
#news .title_s {
 background: none;
}
.m-contain .obox .title, .sidelist.imglist .title, .sidelist.hotline .title, .sidelist.newslist .title {
 border-bottom: 1px solid #eee;
}
.sublink ul li {
 background-image: url(images/dot.png);
}
.slie {
 border-color: #1780ac;
}
.subject {
 background: #f1f1f1;
}
.subject .title {
 border-bottom: 2px solid #2084c9;
}
.subject ul li a:hover {
 background: #2084c9;
 color: #f8f8f8;
}
.pagebreak a.Prev:hover, .pagebreak a.Next:hover, .pagebreak input#gotopagebut:hover {
 background: #2084c9;
 color: #fff;
 border: 1px solid #2084c9!important;
}
.pagebreak input#gotopagebut {
 background: #f1f1f1;
}
a.imagechangenews_fnode:link, a.imagechangenews_fnode:visited {
 font-family: 'Microsoft YaHei'!important;
 background: #2084c9!important;
 margin-right: 3px!important;
 width: 18px!important;
 height: 18px!important;
 line-height: 18px!important;
}
a.imagechangenews_pnode {
 font-family: 'Microsoft YaHei'!important;
 margin-right: 3px!important;
 width: 18px!important;
 height: 18px!important;
 line-height: 18px!important;
}
.imagechangenews_fnode, .imagechangenews_pnode {
 padding: 0 0 0 0!important;
 text-align: center;
 font-size: 12px!important;
 font-weight: 600!important;
 border: none!important;
}